{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b65c1120ed2858d4ae82",
  "position": {
    "x": 23,
    "y": 58.816969475067935,
    "z": 4000,
    "height": 30.409057354308878,
    "width": 320,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "63068d29353c40830caa"
}